{% extends "base.html" %}

{% block page_name %}Delete {{ meeting.title }} - {{ summit.title }}{%endblock %}
{% block sub_nav %}{% endblock %}

{% block extrahead %}{{ block.super }}
{% endblock %}

{% block content %}
<div class="row">
    <article id="form" class="span-8">
        <h3>Delete {{ meeting.title }}</h3>
            <p>You are about to delete "{{ meeting.title }}". Are you absolutely sure that you wish to do this?</p>
            {% if meeting.spec_url %}
                <p>NOTE: This meeting was created by a <a href="{{ meeting.spec_url }}">blueprint</a>. The blueprint needs to be marked declined prior to deleting this meeting, or the meeting will reappear.</p>
            {% endif %}
            <p><a href="{% url summit.schedule.views.delete_meeting summit.name, meeting.id, meeting.name|default:'-' %}" class="submit-button">Delete Meeting</a></p>
    </article>
</div>
{% endblock %}
